import { axios } from '@/utils/request'

//  每日报表配置  有分页
export const reportDailyConfList = (params) => {
  const url = `/dailyReportConf/queryPage/${params.pageNo}/${params.pageSize}`
  delete params.pageNo
  delete params.pageSize
  return axios({
    url: url,
    data: params,
    method: 'post',
    headers: {
      'module': encodeURIComponent('列表查询')
    }
  })
}

// 每日报表配置  保存
export const dailyReportConfSave = (params) => {
  const url = '/dailyReportConf/save'
  return axios({
    url: url,
    data: params,
    method: 'post'
  })
}
